ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

issue installing red hat 4.4

Jawad_1
Occasional Visitor

issue installing red hat 4.4

Hello,

I am trying to install Red Hat 4.4 in HP Proliant ML350 6GB server. The red hat installer is giving me error "Unable to find any devices of the type needed for this installation type." your help is highly appreciated
1 REPLY
Matti_Kurkela
Honored Contributor

Re: issue installing red hat 4.4

If you mean Proliant ML350 G6 (= Generation 6), then RHEL 4.4 is too old for it. When RHEL 4.4 was released, the ML350 G6 did not exist yet.

The error message suggests the installer cannot properly identify the necessary hardware (i.e. either the network adapter or the SmartArray disk controller). This is common when your Linux installation media is older than your hardware.

The minimum HP-supported version is RHEL 4.7 or 4.8, depending on your CPU choice.

Please see:
http://h18004.www1.hp.com/products/servers/linux/supportmatrix/rhel/exceptions/rhel-exceptions.html

MK
MK